/*     1911325 : 탭 버튼 이미지      */
.tab_info__1911325__ {display:table;width:100%}
.tab_info__1911325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1911325__ {max-width:100%}
.img__1911325__ * {box-sizing:border-box}
.img__1911325__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1911325__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1911325__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1911325__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1911325__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1911325__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1911325__ > a {height:60px;}
	.img__1911325__.on > a:before {height:4px;}
	.img__1911325__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1911335 : 탭 버튼 이미지      */
.tab_info__1911335__ {display:table;width:100%}
.tab_info__1911335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1911335__ {max-width:100%}
.img__1911335__ * {box-sizing:border-box}
.img__1911335__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1911335__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1911335__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1911335__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1911335__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1911335__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1911335__ > a {height:60px;}
	.img__1911335__.on > a:before {height:4px;}
	.img__1911335__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1911345 : 탭 버튼 이미지      */
.tab_info__1911345__ {display:table;width:100%}
.tab_info__1911345__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1911345__ {max-width:100%}
.img__1911345__ * {box-sizing:border-box}
.img__1911345__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1911345__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1911345__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1911345__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1911345__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1911345__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1911345__ > a {height:60px;}
	.img__1911345__.on > a:before {height:4px;}
	.img__1911345__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1911355 : 탭 버튼 이미지      */
.tab_info__1911355__ {display:table;width:100%}
.tab_info__1911355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1911355__ {max-width:100%}
.img__1911355__ * {box-sizing:border-box}
.img__1911355__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1911355__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1911355__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1911355__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1911355__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1911355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1911355__ > a {height:60px;}
	.img__1911355__.on > a:before {height:4px;}
	.img__1911355__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1911365 : 탭 컨텐츠 블록 설정      */
.block_option__1911365__ {display:table;width:100%}
.block_option__1911365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1911375 : 이미지      */
.img__1911375__ {max-width:100%}
.img__1911375__ * {box-sizing:border-box}
.img__1911375__ a {display:block;vertical-align:top}
.img__1911375__ img {width:1920px;vertical-align:top}

/*     1911385 : 이미지      */
.img__1911385__ {max-width:100%}
.img__1911385__ * {box-sizing:border-box}
.img__1911385__ a {display:block;vertical-align:top}
.img__1911385__ img {width:1920px;vertical-align:top}

/*     1911395 : 이미지      */
.img__1911395__ {max-width:100%}
.img__1911395__ * {box-sizing:border-box}
.img__1911395__ a {display:block;vertical-align:top}
.img__1911395__ img {width:1920px;vertical-align:top}

/*     1911405 : 이미지      */
.img__1911405__ {max-width:100%}
.img__1911405__ * {box-sizing:border-box}
.img__1911405__ a {display:block;vertical-align:top}
.img__1911405__ img {width:1920px;vertical-align:top}

/*     1911415 : 이미지      */
.img__1911415__ {max-width:100%}
.img__1911415__ * {box-sizing:border-box}
.img__1911415__ a {display:block;vertical-align:top}
.img__1911415__ img {width:1920px;vertical-align:top}

/*     1911425 : 이미지      */
.img__1911425__ {max-width:100%}
.img__1911425__ * {box-sizing:border-box}
.img__1911425__ a {display:block;vertical-align:top}
.img__1911425__ img {width:1920px;vertical-align:top}

/*     1911455 : 탭 컨텐츠 블록 설정      */
.block_option__1911455__ {display:table;width:100%}
.block_option__1911455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1914185 : 이미지      */
.img__1914185__ {max-width:100%}
.img__1914185__ * {box-sizing:border-box}
.img__1914185__ a {display:block;vertical-align:top}
.img__1914185__ img {width:1920px;vertical-align:top}

/*     1914175 : 이미지      */
.img__1914175__ {max-width:100%}
.img__1914175__ * {box-sizing:border-box}
.img__1914175__ a {display:block;vertical-align:top}
.img__1914175__ img {width:1920px;vertical-align:top}

/*     1914165 : 이미지      */
.img__1914165__ {max-width:100%}
.img__1914165__ * {box-sizing:border-box}
.img__1914165__ a {display:block;vertical-align:top}
.img__1914165__ img {width:1920px;vertical-align:top}

/*     1911465 : 이미지      */
.img__1911465__ {max-width:100%}
.img__1911465__ * {box-sizing:border-box}
.img__1911465__ a {display:block;vertical-align:top}
.img__1911465__ img {width:1920px;vertical-align:top}

/*     1911475 : 탭 컨텐츠 블록 설정      */
.block_option__1911475__ {display:table;width:100%}
.block_option__1911475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1914295 : 이미지      */
.img__1914295__ {max-width:100%}
.img__1914295__ * {box-sizing:border-box}
.img__1914295__ a {display:block;vertical-align:top}
.img__1914295__ img {width:1920px;vertical-align:top}

/*     1914285 : 이미지      */
.img__1914285__ {max-width:100%}
.img__1914285__ * {box-sizing:border-box}
.img__1914285__ a {display:block;vertical-align:top}
.img__1914285__ img {width:1920px;vertical-align:top}

/*     1911485 : 이미지      */
.img__1911485__ {max-width:100%}
.img__1911485__ * {box-sizing:border-box}
.img__1911485__ a {display:block;vertical-align:top}
.img__1911485__ img {width:1920px;vertical-align:top}

/*     1911495 : 탭 컨텐츠 블록 설정      */
.block_option__1911495__ {display:table;width:100%}
.block_option__1911495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1911505 : 이미지      */
.img__1911505__ {max-width:100%}
.img__1911505__ * {box-sizing:border-box}
.img__1911505__ a {display:block;vertical-align:top}
.img__1911505__ img {width:1920px;vertical-align:top}

